/**
startweb_003
Fond de page blanc, navigation foncé
001
**/

.navigation .top-bar,
.sub-header-container {
    background-color: #000;
}
.navigation .top-bar-section li:not(.has-form) a:not(.button) {
    background-color: #000;
    color: #c8c8c8;
}
.navigation .top-bar-section li.active:not(.has-form) a:not(.button) {
    background-color: #333;
    color: #fff;
}
.navigation .top-bar-section li:not(.has-form) a:not(.button):hover {
    background-color: #242424;
    color: #fff;
}
.sub-navigation .top-bar,
.sub-navigation .top-bar-section ul {
    background-color: transparent;
}
.sub-navigation .top-bar-section li:not(.has-form) a:not(.button) {
    background-color: transparent;
    color: #555;
}
.sub-navigation .top-bar-section li.active:not(.has-form) a:not(.button) {
    background-color: transparent;
    color: #000;
}
.sub-navigation .top-bar-section li:not(.has-form) a:not(.button):hover {
    background-color: transparent;
    color: #000;
}
footer #footer-container {
    color: #c8c8c8;
    background-color: #000;
}
footer #footer-container a {
    color: #c8c8c8;
}
footer #footer-container a:hover {
    color: #fff;
}
.startweb-tables .sw-table tr td {
    border-color: #f2f2f2;
}
.sign-in a {
    color: #444 !important;
}
